@charset "utf-8";
/* ↓↓↓ fv ↓↓↓ */
.fv {
  width: 100%;
  padding-top: 80px;
  height: 470px;
  overflow: hidden;
  background-color: var(--oyugiwa-bg);
}

@media screen and (max-width: 768px) {
  .fv {
    max-height: 87.47vw;
    padding-top: 70px;
  }
}

.fv .inner {
  position: relative; 
  width: 100%;
  height: 100%;
}

.fv .inner .fv-image {
  position: absolute;
  width: 100%;
  height: 100%;
}

.fv .inner .fv-image img {
  height: 100%;
  object-fit: cover;
  object-position: center;
}

@media screen and (max-width: 768px) {
  .fv .inner .fv-image img {
    object-position: bottom;
  }
}

.fv .inner .title {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 55%;
  left: 50%;
  color: #fff;
  white-space: nowrap;
  font-size: 4rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  z-index: 1;
}

@media screen and (max-width: 768px) {
  .fv .inner .title {
    font-size: calc((40 - 24) * ((100vw - 375px) / (768 - 375)) + 24px);
  }
}

.fv .inner .wave {
  position: absolute;
  width: 100vw;
  left: 0;
  bottom: -1px;
  z-index: 1;
}

.fv .inner .breadcrumb  {
  width: 100%;
}

/* ↑↑↑ fv ↑↑↑ */

main {
  overflow: hidden;
}

/* ↓↓↓ anchor ↓↓↓ */
.anchor {
  position: relative;
  background-color: var(--oyugiwa-bg);
}

.anchor::after {
  content: '';
  position: absolute;
  bottom: 1px;
  left: 0;
  width: 100%;
  height: 7.813vw;
  transform: translateY(100%);
  background: url(../../img/hamamatsu/common/wave-bg.svg) no-repeat;
  background-size: cover;
}

@media screen and (max-width: 768px) {
  .anchor::after {
    height: 13.334vw;
    background: url(../../img/hamamatsu/common/wave-bg_sp.svg) no-repeat;
    background-size: cover;
  }
}

.anchor .container {
  max-width: 1280px;
  margin: 0 auto;
}

.anchor .container .inner {
  padding: 50px 20px 0;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .anchor .container .inner {
    padding: 6.6667vw 0 0;
  }
}

.anchor .container .anchor-list {
  position: relative;
  max-width: 1068px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
  z-index: 1;
}

@media screen and (max-width: 768px) {
  .anchor .container .anchor-list {
    max-width: 520px;
    width: 80.534%;
    flex-direction: column;
  }
}

.anchor .container .anchor-list::after {
  content: '';
  width: calc((100% - 48px) / 3);
}

@media screen and (max-width: 768px) {
  .anchor .container .anchor-list::after {
    display: none;
  }
}

.anchor .container .anchor-list .anchor-btn {
  position: relative;
  width: calc((100% - 48px) / 3);
  height: 60px;
  border-radius: 5px;
  background-color: #fff;
  -webkit-filter: drop-shadow(0px 1px 6px rgba(0, 0, 0, 0.1));
  -moz-filter: drop-shadow(0px 1px 6px rgba(0, 0, 0, 0.1));
  -ms-filter: drop-shadow(0px 1px 6px rgba(0, 0, 0, 0.1));
  filter: drop-shadow(0px 1px 6px rgba(0, 0, 0, 0.1));
  transform: translateZ(0);
}

.anchor .container .anchor-list .anchor-btn:nth-of-type(n + 4) {
  margin-top: 24px;
}

@media screen and (max-width: 768px) {
  .anchor .container .anchor-list .anchor-btn {
    width: 100%;
  }

  .anchor .container .anchor-list .anchor-btn:nth-of-type(n + 2) {
    margin-top: 14px;
  }
}

.anchor .container .anchor-list .anchor-btn::after {
  content: '';
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  right: 12px;
  width: 14px;
  height: 9px;
  background: url(../../img/hamamatsu/use/anchor-angle.svg) no-repeat;
}

.anchor .container .anchor-list .anchor-btn a {
  display: block;
  padding: 10px 12px;
}

.anchor .container .anchor-list .anchor-btn .anchor-name {
  display: flex;
  align-items: center;
  height: 100%;
  font-size: 1.7rem;
  font-weight: 700;
  transition: color 0.3s ease;
}

@media screen and (min-width: 769px) {
  .anchor .container .anchor-list .anchor-btn:hover .anchor-name {
   color: var(--oyugiwa-red);
   transition: color 0.3s ease;
  }
}

.anchor .container .anchor-list .anchor-btn .anchor-name img {
  max-width: 40px;
  min-width: 26px;
  width: 12.66%;
  margin-right: 10px;
}

@media screen and (max-width: 768px) {
  .anchor .container .anchor-list .anchor-btn .anchor-name img {
    width: 40px;
  }
}
/* ↑↑↑ anchor ↑↑↑ */

/* ↓↓↓ floormap ↓↓↓ */
.floormap {
  position: relative;
}

.floormap .container {
  max-width: 1280px;
  margin: 0 auto;
}

.floormap .container .inner {
  padding: 15.625vw 20px;
}

@media screen and (max-width: 768px) {
  .floormap .container .inner {
    padding: 26.6667vw 0;
}
}

.floormap .container .content {
  max-width: 1068px;
  margin: 42px auto 0;
}

@media screen and (max-width: 768px) {
  .floormap .container .content {
    max-width: 520px;
    width: 80.534%;
    margin: 32px auto 0;
  }
}

.floormap .container .map-image {
  max-width: 1068px;
  margin: 32px auto;
}

.floormap .container .download-btn {
  width: 302px;
  margin: 0 auto;
}
/* ↑↑↑ floormap ↑↑↑ */

/* ↓↓↓ bath ↓↓↓ */
.bath {
  position: relative;
  background-color: var(--oyugiwa-bg);
}

.bath::before {
  content: '';
  position: absolute;
  top: 1px;
  left: 0;
  width: 100%;
  height: 7.813vw;
  transform: rotate(180deg) translateY(100%);
  background: url(../../img/hamamatsu/common/wave-bg.svg) no-repeat;
  background-size: cover;
}

@media screen and (max-width: 768px) {
  .bath::before {
    height: 13.334vw;
    background: url(../../img/hamamatsu/common/wave-bg_sp.svg) no-repeat;
    background-size: cover;
  }
}

.bath::after {
  content: '';
  position: absolute;
  bottom: 1px;
  left: 0;
  width: 100%;
  height: 7.813vw;
  transform: translateY(100%);
  background: url(../../img/hamamatsu/common/wave-bg.svg) no-repeat;
  background-size: cover;
}

@media screen and (max-width: 768px) {
  .bath::after {
    height: 13.334vw;
    background: url(../../img/hamamatsu/common/wave-bg_sp.svg) no-repeat;
    background-size: cover;
  }
}


.bath .container {
  position: relative;
  max-width: 1280px;
  margin: 0 auto;
  z-index: 1;
}

.bath .container .inner {
  padding: 0 20px;
}

@media screen and (max-width: 768px) {
  .bath .container .inner {
    padding: 0 0 26px;
  }
}

.bath .container .content {
  margin: 50px auto 0;
}

@media screen and (max-width: 768px) {
  .bath .container .content {
    max-width: 520px;
    width: 80.534%;
    margin: 40px auto 0;
  }
}

/* ↑↑↑ bath ↑↑↑ */

/* ↓↓↓ relaxation ↓↓↓ */
.relaxation {
  position: relative;
}

.relaxation .container {
  max-width: 1280px;
  margin: 0 auto;
}

.relaxation .container .inner {
  padding: 15.625vw 20px;
}

@media screen and (max-width: 768px) {
  .relaxation .container .inner {
    padding: 26.6667vw 0;
  }
}

.relaxation .container .content {
  margin: 50px auto 0;
}

@media screen and (max-width: 768px) {
  .relaxation .container .content {
    max-width: 520px;
    width: 80.534%;
    margin: 40px auto 0;
  }
}

.relaxation .container .content .download-btn {
  width: 302px;
  margin: 32px auto 0;
}

.reserve-box .download-btn::after {
  background: none;
}

.relaxation .container .content .reserve-box {
  max-width: 704px;
  margin: 32px auto 0;
}

.relaxation .container .content .reserve-box .text-group {
  text-align: center;
  font-size: 1.5rem;
  font-weight: 700;
}

@media screen and (max-width: 768px) {
  .relaxation .container .content .reserve-box .text-group {
    text-align: justify;
  }
}

.relaxation .container .content .reserve-box .reserve-block {
  display: flex;
  justify-content: center;
  max-width: 608px;
  margin: 23px auto 0;
}

@media screen and (max-width: 768px) {
  .relaxation .container .content .reserve-box .reserve-block {
    display: block;
    margin-top: 18px;
  }
}

.relaxation .container .content .reserve-box .reserve-block .reserve-btn {
  display: flex;
  align-items: center;
  min-width: 280px;
  width: calc((100% - 8px) / 2);
  height: 80px;
  padding: 0 24px;
  margin-bottom: 8px;
  border-radius: 5px;
  background-color: #fff;
  border: 1px solid #000;
}

.relaxation .container .content .reserve-box .reserve-block .reserve-btn:not(:last-child) {
  margin-right: 24px;
}

@media screen and (max-width: 768px) {
  .relaxation .container .content .reserve-box .reserve-block .reserve-btn {
    min-width: initial;
    width: 262px;
    padding: 16px;
    margin: 0 auto;
  }
  .relaxation .container .content .reserve-box .reserve-block .reserve-btn:not(:last-child) {
    margin: 0 auto 8px;
  }
}

@media screen and (min-width: 769px) {
  .relaxation .container .content .reserve-box .reserve-block a.reserve-btn {
    transition: opacity 0.3s ease;
  }
  .relaxation .container .content .reserve-box .reserve-block a.reserve-btn:hover {
    opacity: 0.7;
  }
}

.relaxation .container .content .reserve-box .reserve-block .reserve-btn .text {
  display: flex;
  align-items: center;
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.13em;
}

.relaxation .container .content .reserve-box .reserve-block .reserve-btn .text img {
  width: 48px;
  margin-right: 16px;
}

.relaxation .container .content .reserve-box .reserve-block .reserve-btn .text.-line img {
  margin-right: 40px;
}


.tel-group {
  line-height: 1.25;
  letter-spacing: 0.1em;
}

.relaxation .container .content .reserve-box .reserve-block .reserve-btn .tel-text {
  font-size: 1.5rem;
}

.relaxation .container .content .reserve-box .reserve-block .reserve-btn .tel-number {
  font-size: 2rem;
  letter-spacing: 0.02em;
}
/* ↑↑↑ relaxation ↑↑↑ */

/* ↓↓↓ meal ↓↓↓ */
.meal {
  position: relative;
  background-color: var(--oyugiwa-bg);
}

.meal::before {
  content: '';
  position: absolute;
  top: 1px;
  left: 0;
  width: 100%;
  height: 7.813vw;
  transform: rotate(180deg) translateY(100%);
  background: url(../../img/hamamatsu/common/wave-bg.svg) no-repeat;
  background-size: cover;
}

@media screen and (max-width: 768px) {
  .meal::before {
    height: 13.334vw;
    background: url(../../img/hamamatsu/common/wave-bg_sp.svg) no-repeat;
    background-size: cover;
  }
}

.meal::after {
  content: '';
  position: absolute;
  bottom: 1px;
  left: 0;
  width: 100%;
  height: 7.813vw;
  transform: translateY(100%);
  background: url(../../img/hamamatsu/common/wave-bg.svg) no-repeat;
  background-size: cover;
}

@media screen and (max-width: 768px) {
  .meal::after {
    height: 13.334vw;
    background: url(../../img/hamamatsu/common/wave-bg_sp.svg) no-repeat;
    background-size: cover;
  }
}


.meal .container {
  position: relative;
  max-width: 1280px;
  margin: 0 auto;
  z-index: 1;
}

.meal .container .inner {
  padding: 0 20px;
}

@media screen and (max-width: 768px) {
  .meal .container .inner {
    padding: 0;
  }
}

.meal .container .content {
  margin: 26px auto 0;
}

@media screen and (max-width: 768px) {
  .meal .container .content {
    max-width: 520px;
    width: 80.534%;
    margin: 20px auto 0;
  }
}

.meal .container .content .download-btn {
  width: 302px;
  margin: 32px auto 0;
}
/* ↑↑↑ meal ↑↑↑ */

/* ↓↓↓ space ↓↓↓ */
.space {
  position: relative;
}

.space .container {
  max-width: 1280px;
  margin: 0 auto;
}

.space .container .inner {
  padding: 15.625vw 20px 0;
}

@media screen and (max-width: 768px) {
  .space .container .inner {
    padding: 26.6667vw 0 0;
  }
}

.space .container .content {
  margin: 26px auto 0;
}

@media screen and (max-width: 768px) {
  .space .container .content {
    max-width: 520px;
    width: 80.534%;
    margin: 20px auto 0;
  }
}

.bath .container .content .point-box,
.space .container .content .point-box {
  max-width: 704px;
  border-radius: 15px;
  background-color: var(--oyugiwa-bg);
  padding: 20px 55px;
  margin: 24px auto 0;
}

.bath .container .content .point-box .point-list,
.space .container .content .point-box .point-list {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

@media screen and (max-width: 768px) {
  .bath .container .content .point-box .point-list,
  .space .container .content .point-box .point-list {
    flex-direction: column;
    align-items: center;
  }
}

.bath .container .content .point-box .point-list .item,
.space .container .content .point-box .point-list .item {
  margin-right: 10px;
}

@media screen and (max-width: 768px) {
  .bath .container .content .point-box .point-list .item,
  .space .container .content .point-box .point-list .item {
    min-width: 180px;
    margin-right: 0;
  }
}

.bath .container .content .point-box .point-list .item .text,
.space .container .content .point-box .point-list .item .text {
  font-size: 1.5rem;
  font-weight: 400;
}
/* ↑↑↑ space ↑↑↑ */

/* ↓↓↓ back ↓↓↓ */
.back {
  position: relative;
}

.back .container {
  max-width: 1280px;
  margin: 0 auto;
}

.back .container .inner {
  padding: 3.90625vw 20px 11.5625vw;
}

@media screen and (max-width: 768px) {
  .back .container .inner {
    padding: 13.3334vw 0 26.6667vw;
  }
}

.back .container .more-btn {
  width: 302px;
  margin: 0 auto;
}
/* ↑↑↑ back ↑↑↑ */

/* ↓↓↓ guide-box ↓↓↓ */
.guide-box {
  position: relative;
  max-width: 832px;
  margin: 0 auto;
}

.guide-box:nth-of-type(n + 2) {
  margin-top: 55px;
}

@media screen and (max-width: 768px) {
  .guide-box:not(:first-child) {
    padding-top: 28px;
    border-top: 1px solid #DEDEDE;
  }
  .guide-box:nth-of-type(n + 2) {
    margin-top: 32px;
  }
}

.guide-box .text-group {
  padding: 0 64px;
}

@media screen and (max-width: 768px) {
  .guide-box .text-group {
    padding: 0;
  }
}

.guide-box .guide-name {
  font-size: 3.2rem;
  font-weight: 700;
  letter-spacing: 0.15em;
  color: var(--oyugiwa-red);
}

@media screen and (max-width: 768px) {
  .guide-box .guide-name {
    font-size: calc((32 - 20) * ((100vw - 375px) / (768 - 375)) + 20px);
    margin-bottom: 8px;
  }
}

.guide-box .caption {
  text-align: justify;
  font-size: 1.5rem;
  font-weight: 400;
  letter-spacing: 0.1em;
}

.guide-box .attention {
  color: #656565;
}

.guide-box .attention {
  text-align: justify;
  font-size: 1.3rem;
  font-weight: 400;
  text-indent: -1em;
  padding-left: 1em;
  background-color: #fff;
  width: max-content;
}

.guide-box .wrap {
  position: relative;
  padding: 0 64px;
}

@media screen and (max-width: 768px) {
  .guide-box .wrap {
    padding: 0;
  }
}

.guide-box .swiper {
  position: relative;
  max-width: 704px;
  width: 100%;
  min-height: 225px;
  height: 100%;
  overflow: hidden;
  border-radius: 15px;
  margin: 18px auto 0;
  z-index: 1;
}

.swiper-wrapper {
  will-change: transform;
  display: flex;
  height: 100%;
}

.guide-box .swiper .swiper-slide {
  position: relative;
  width: 100%;
  flex-shrink: 0;
}

.guide-box .btn-box {
  display: flex;
  justify-content: center;
  margin-top: 16px;
  z-index: 5;
}

@media screen and (max-width: 768px) {
  .guide-box .btn-box {
    bottom: 17.6vw;
  }
}

.guide-box .swiper-pagination {
  display: flex;
  justify-content: center;
}

.guide-box .swiper-pagination-bullet {
  cursor: pointer;
  display: inline-block;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  margin: 0 0 0 10px;
  background: #fff;
  border: 1px solid #000;
}

.guide-box .swiper-pagination-bullet-active {
  background: #000;
}

.guide-box .swiper-pagination-bullet:first-of-type {
  margin: 0;
}

.guide-box .swiper-button-prev,
.guide-box .swiper-button-next {
  cursor: pointer;
  position: absolute;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  background: url(../../img/hamamatsu/guide/swiper-button.png) no-repeat;
  background-size: cover;
  z-index: 1;
}

.guide-box .swiper-button-prev {
  top: 50%;
  left: 0;
}

.guide-box .swiper-button-next {
  transform: rotate(180deg) translateY(-50%);
  transform-origin: top;
  top: 50%;
  right: 0;
}

@media screen and (max-width: 768px) {
  .guide-box .swiper-button-prev {
    transform: translate(-50%, -50%);
  }
  .guide-box .swiper-button-next {
    transform: rotate(180deg) translate(-50%, -50%);
  }
}
/* ↑↑↑ guide-box ↑↑↑ */

.anchor-point {
  position: absolute;
  top: -240px;
  left: 0;
  width: 100%;
  height: 1px;
}